﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek RMS225A (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek RMS225A (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek RMS225A (1 yr) Diode VER /5502
DATE:                  2016-03-08 08:40:18
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       228
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek Meterman & Wavetek RMS225A
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#        RESISTANCE
#              - 35.00 MΩ; TUR 3.0618
#
#  Source(s):
#       Wavetek Meterman Operator's Manual
#       Model RMS225A Autoranging Digit
#       Manual Part Number 1566339
#    	Manual Revision 07/00 Rev.A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
# Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.003  JMPL         DIODE_TEST                   PSUBI("Diode")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

# =====  Sub Wavetek RMS225A (1 yr) DC Voltage VER/5502  =====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V DC.
  2.008  5502E        +Voltage = 0.0 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in millivolts DC:
  2.011  MEMCX  1000  0.0mV          0.25% 0.6U

  3.001  5502E        +Voltage = 900.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  1000  900.0mV        0.25% 0.6U

  4.001  5502E        +Voltage = -900.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  1000  -900.0mV       0.25% 0.6U

  5.001  RSLT         =
  5.002  HEAD         -2{10 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 9.000 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  10    9.000V         0.25% 0.003U

  6.001  5502E        +Voltage = -9.000 V
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in volts DC:
  6.004  MEMCX  10    -9.000V        0.25% 0.003U

  7.001  RSLT         =
  7.002  HEAD         -2{100 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 35.00 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  100   35.00V         0.25% 0.03U

  8.001  5502E        +Voltage = 45.00 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  100   45.00V         0.25% 0.03U

  9.001  5502E        +Voltage = 90.00 V
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts DC:
  9.004  MEMCX  100   90.00V         0.25% 0.03U

 10.001  RSLT         =
 10.002  HEAD         -2{1000 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 500.0 V
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts DC:
 10.007  MEMCX  1000  500.0V         0.40% 0.3U

 11.001  5502E        +Voltage = 975.0 V
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in volts DC:
 11.004  MEMCX  1000  975.0V         0.40% 0.3U

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END

 12.004  EVAL   Increment Test Number

# =====  Sub Wavetek RMS225A (1 yr) Resistance VER/5502  =====================

 13.001  LABEL        RESISTANCE
 13.002  RSLT         =
 13.003  HEAD         {RESISTANCE}
 13.004  RSLT         =
 13.005  HEAD         -2{1 kΩ Range}
 13.006  TARGET       -p
 13.007  DISP         Rotate the UUT function switch to Ω.
 13.008  PIC          55xx_RMS225_Z_4W
 13.009  5502E        +Resistance = 0.0 Ohm; LeadComp = 2Wire
 13.010  TARGET       -m
 13.011  MEMI         Enter UUT reading in ohms:
 13.012  MEMCX  1000  0.0Z           0.5% 0.1U

 14.001  5502E        +Resistance = 900.0 Ohms; LeadComp = 2Wire
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in ohms:
 14.004  MEMCX  1000  900.0Z         0.5% 0.1U

 15.001  RSLT         =
 15.002  HEAD         -2{10 kΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 9.000 kOhms; LeadComp = 2Wire
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in kilohms:
 15.007  MEMCX  10    9.000kZ        0.5% 0.001U

 16.001  RSLT         =
 16.002  HEAD         -2{100 kΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 90.00 kOhms; LeadComp = 2Wire
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in kilohms:
 16.007  MEMCX  100   90.00kZ        0.5% 0.01U

 17.001  RSLT         =
 17.002  HEAD         -2{1 MΩ Range}
 17.003  TARGET       -p
 17.004  PIC          55xx_RMS225_VZD_2W
 17.005  5502E        +Resistance = 900.0 kOhms
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in kilohms:
 17.008  MEMCX  1000  900.0kZ        0.5% 0.1U

 18.001  RSLT         =
 18.002  HEAD         -2{10 MΩ Range}
 18.003  TARGET       -p
 18.004  5502E        +Resistance = 9.000 MOhms
 18.005  TARGET       -m
 18.006  MEMI         Enter UUT reading in megohms:
 18.007  MEMCX  10    9.000MZ        0.5% 0.002U

 19.001  RSLT         =
 19.002  HEAD         -2{40 MΩ Range}
 19.003  TARGET       -p
 19.004  5502E        +Resistance = 35.00 MOhms
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in megohms:
 19.007  MEMCX  40    35.00MZ        1.5% 0.02U
#! WARNING: Test Tol 5.45e+005, Sys Tol 1.78e+005 Ohms, TUR 3.0618 (< 4.00).

 20.001  HEAD         -2
 20.002  HEAD
 20.003  END

 20.004  EVAL   Increment Test Number

# =====  Sub Wavetek RMS225A (1 yr) Diode VER/5502  ==========================

 21.001  LABEL        DIODE_TEST
 21.002  RSLT         =
 21.003  HEAD         {DIODE TEST}
 21.004  TARGET       -p
 21.005  DISP         Rotate the UUT function switch to Diode/Continuity.
 21.006  5502E        +Voltage = 600.0 mV
 21.007  TARGET       -m
 21.008  MEMI         Enter UUT reading in millivolts DC:
 21.009  MEMCX        600.0mV        1.0% 0.1U

 22.001  5502E        +Resistance = 20 Ohms
 22.002  OPBR         -z Is the beeper on?
 22.003  MATH         L[1] = MEM1
 22.004  5502E        +Resistance = 80 Ohms
 22.005  OPBR         -z Is the beeper off?
 22.006  MATH         L[2] = MEM1
 22.007  EVAL   -e L[1] && L[2] : [32]Audible Tone

 23.001  HEAD
 23.002  END
